.thx-checker {
	display: inline-block;
	width: 90px;
	height: 90px;
	background-image: url(/src/img/2021/svg/Icon%20BG-green.svg);
	background-size: 120%;
	background-position: 50%;
	margin-top: 98px;
	position: relative;
}

.thx-checker:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-image: url(/src/img/2021/svg/tick.svg);
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: 30px;
}

.danke-summer .thx-checker {
	background-image: url(/src/img/2024/images/sun.png);
}

.danke-summer .thx-checker:before {
	display: none;
}

body.danke-summer .danke-page,
body.danke-summer section.danke-page,

body.danke-summer .danke-page footer {
	background-color: #fbeff3 !important;
}

body.danke-summer footer .container-fluid {
	background-color: var(--rd-font-light) !important;
}

.danke-summer .kontakt-down-box{
	margin-bottom: 0;
}

.danke-page {
	padding-bottom:64px
}


.kontakt-down-box::after {
	content: "";
	display: inline-block;
	background-image: url(/src/img/2024/images/rd-starfish.png);
	background-size: 100%;
	background-position: 50%;
	width: 96px;
	height: 94px;
	vertical-align: top;
	position: absolute;
	right: -8px;
	bottom: -48px;
}

.danke-page h1 {
	margin-top: 0;
	margin-bottom: 0;
	display: inline-block;
	max-width: 560px;
}

.danke-summer-subtitle {
	color: var(--rd-primary-active);
	font-weight: var(--rd-fontweights-open-sans-1);
	margin: 0 0 var(--rd-spacing-x-big);
	text-align: center;
	font-size: var(--rd-fontsize-6);
}

.thx-text {
	font-size: var(--rd-fontsize-5);
	letter-spacing: 0;
	line-height: 29px;
	text-align: center;
	color: var(--cl-dark-text);
	margin-bottom: 40px;
}

.danke-app-next-step {
	margin-bottom: var(--rd-spacing-big);
	text-align: center;
}

.danke-app-next-step-text {
	margin-bottom: var(--rd-spacing-sm);
	color: var(--rd-font-dark);
}

@media screen and (max-width: 991px) {
	.thx-checker {
		margin-top: 52px;
	}
}